# Aid
*#spell/level/2nd #spell/type/abjuration*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 30 feet
- **Components:** V, S, M (a tiny strip of white cloth)
- **Duration:** 8 hours
---
Your spell bolsters your allies with toughness and resolve. Choose up to three creatures within range. Each target's hit point maximum and current hit points increase by 5 for the duration.

***At Higher Levels.*** When you cast this spell using a spell slot of 3rd level or higher, a target's hit points increase by an additional 5 for each slot level above 2nd.
#class/cleric
#class/paladin